.header {
    padding:20px 25px;
}
img.image1 {
    height: auto;
    margin-left:auto;
    margin-right:auto;
    display:block;
}
@media only screen and (min-width : 768px) {
    .header {
        min-height: 177px;
        padding:30px 0 0 0;
    }
}
@media only screen and (min-width : 1024px) {
    .header {
        min-height: 173px;
        padding:26px 0 0 0;
    }
}